BODY{
  margin : 10% 23% 1% 10%;
 line-height : 28px;/* 行間 */
 line-break:normal;/* 禁則処理 */
 font-family: sans-serif;
  font-size : 15px;
overflow-x:hidden; 
}
H1{/*  旅タイトル　*/
 font-size : 150%;
 font-weight:bold;
  color : #cc0033;
}
H2{/* 日付タイトル */
 font-size : 120%;
 font-weight:bold;
 color : green;
}
A:link { color:black;}
A:visited { color:#003366;}
A:active { color:#336666;}
A:hover { text-decoration:underline;}
A { text-decoration:none;}
HR { width: 80%;}　
.td1{
  text-align : center;
  width : 100px;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  background-color : #d0ed83;
font-size : 15px;
}
.Class1{/*  写真横　*/
  background-color : #97f28c;
  text-align : center;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  width : 100px;
}
.Class2{/*  写真縦　*/
  
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : teal;
  line-height : 25px;
  width : 550px;
}
B{
  font-size : 108%;
  font-weight : bold;
  color : #f9007c;
}
.Class3{
  width : 314px;
  height : 235px;
}
.Class4{
  width : 235px;
  height : 314px;
}
